local fn = _gn(0xECE6A0C1B59CD8BE)
--- NETWORK_SESSION_LEFT_QUEUE_OR_REQUESTED_SESSION
function Global.NetworkSessionLeftQueueOrRequestedSession(sessionRequestId)
	return fn(_ii(sessionRequestId) --[[ may be optional ]], _ri)
end
